:host {
  justify-content: flex-end;
  display: flex;
  .table {
    color: inherit;
    background-color: transparent;
    tr:hover {
        background-color: #ffffff30;
        transition: background-color .5s;
    }
    td {
      color: inherit;
      border-bottom-color: #ffffff50;
    }
    th {
      color: inherit;
      opacity: .5;
      border-bottom-color: #ffffff50;
    }
  }
}
